body,html{
	margin: 0px;
	width: 100%;
	background: #980f0f;
}
.allBody{
	width: 100%;
	background: linear-gradient(#1068c3,#093b67);
}
.titleLogin{
	padding-top: 100px;
	padding-bottom: 50px;
	font-size: 50px;
	color: white;
	text-align: center;
}
.iptsSpace{
	width: 80%;
	margin-left: 10%;
}
.iptLogin{
	margin-top: 5px;
	margin-bottom: 5px;
	width: calc(100% - 30px);
	padding: 15px;
	border-radius: 8px;
	border-style: none;
	background: rgba(200,200,200,0.8);
	font-size: 15px;
	color: black;
}
.btnPrimaryLogin{
	width: 100%;
	font-size: 15px;
	color: white;
	padding: 10px;
	border-radius: 5px;
	background: #1068c3;
	text-align: center;
	border-style: none;
	box-shadow: 0px 0px 5px 2px rgb(25,25,25);
}
.lineError{
	color: white;
	text-align: center;
	font-family: sans-serif;
}